## ksmp3play 0.5.1-3.2

=== debian/changelog ===
ksmp3play (0.5.1-3.2) unstable; urgency=low

  * NMU (Bug Squash Party)
  * Add libtoolize support in configure.in

 -- Pierre Machard <pmachard@debian.org>  Sun, 31 Aug 2003 23:35:03 +0200

ksmp3play (0.5.1-3.1) unstable; urgency=low

  * NMU (Bug Squash Party).
  * Update Standards Version.
  * Delete config.cache/status in the clean rule.
  * Remove CVS/ dirs from the package.
  * The synopsis not anymore ends with a full stop "." character.
  * Apply patch from Thomas Poindessous <thomas@poindessous.com>
    (closes: #196997).
  * Automaticaly update config.sub/.guess.

 -- Pierre Machard <pmachard@debian.org>  Tue, 26 Aug 2003 01:02:11 +0200

ksmp3play (0.5.1-3) unstable; urgency=low

  * Added missing build-depends on autoconf (Closes: #115632)

 -- Karl Soderstrom <ks@debian.org>  Mon, 15 Oct 2001 17:31:17 +0200

ksmp3play (0.5.1-2) unstable; urgency=low

  * Changed versioning of build-depend on libsmpeg-dev to (>= 0.4.4-2.1) 

 -- Karl Soderstrom <ks@debian.org>  Sat, 13 Oct 2001 18:59:50 +0200

ksmp3play (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Karl Soderstrom <ks@debian.org>  Sun, 19 Aug 2001 22:33:10 +0200

ksmp3play (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #106658)
  * Uses config.sub/config.guess from autotools-dev (Closes: #102127)
  * Removed --infodir from configure (Closes: #102128)

 -- Karl Soderstrom <ks@debian.org>  Thu,  9 Aug 2001 01:14:21 +0200

ksmp3play (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #98375)

 -- Karl Soderstrom <ks@debian.org>  Fri, 15 Jun 2001 12:26:28 +0200

Local variables:
mode: debian-changelog
End:
