=== debian/control ===
Source: ksmp3play
Section: sound
Priority: optional
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends: autotools-dev, autoconf, debhelper (>> 3.0.0), libsmpeg-dev (>= 0.4.4-2.1), libncurses5-dev
Standards-Version: 3.6.0

Package: ksmp3play
Architecture: any
Depends: ${shlibs:Depends}
Description: Curses-based MP3 player
 ksmp3play is a curses-based MP3 player with features such as song 
 rating and volume settings for each song.
